
/* Class = "NSTextField"; ibShadowedToolTip = "Domain or IP address of the remote server"; ObjectID = "107"; */
"107.ibShadowedToolTip" = "Domaine ou adresse IP du serveur distant";

/* Class = "NSTextField"; ibShadowedToolTip = "Directory path to upload the report to on the server"; ObjectID = "108"; */
"108.ibShadowedToolTip" = "Chemin d’accès du répertoire pour téléverser le rapport sur le serveur";

/* Class = "NSTextField"; ibShadowedToolTip = "Username to log in to the server"; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Nom d’utilisateur à utiliser pour se connecter au serveur";

/* Class = "NSTextField"; ibShadowedToolTip = "Password to log in to the server (it will not be shown)"; ObjectID = "136"; */
"136.ibShadowedToolTip" = "Mot de passe à utiliser pour se connecter au serveur";

/* Class = "NSTextField"; ibShadowedToolTip = "Displays the web-viewable URL; edit if not correct"; ObjectID = "139"; */
"139.ibShadowedToolTip" = "Affiche l’URL internet visible. Éditez-la si elle n’est pas correcte";

/* Class = "NSButton"; ibShadowedToolTip = "Click to show the report page in your web browser"; ObjectID = "141"; */
"141.ibShadowedToolTip" = "Cliquez pour afficher la page de rapport dans votre navigateur";

/* Class = "NSTextField"; ibShadowedToolTip = "Name of the directory for the report"; ObjectID = "160"; */
"160.ibShadowedToolTip" = "Nom du répertoire pour le rapport";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "167"; */
"167.title" = "Utilisateur :";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "168"; */
"168.title" = "Hôte :";

/* Class = "NSTextFieldCell"; title = "Path:"; ObjectID = "169"; */
"169.title" = "Chemin d'accès :";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "173"; */
"173.title" = "Mot de passe :";

/* Class = "NSTextFieldCell"; title = "Public URL:"; ObjectID = "175"; */
"175.title" = "URL Publique :";

/* Class = "NSButtonCell"; title = "Go"; ObjectID = "177"; */
"177.title" = "Exécuter";

/* Class = "NSTextFieldCell"; title = "Save as:"; ObjectID = "178"; */
"178.title" = "Enregistrer sous :";